jaded-irregular

Archive for June, 2009

ACFW Update

Thursday, June 11th, 2009

For anyone that is using the Advanced Custom Field Widget, I can confirm that it is compatible with version 2.8 of WordPress.

I have a few plans for things I want to include in version 0.6 but I’m a bit tied up with work and one or two other things at the moment. As soon as my current urgent commitments are finished, I plan on knuckling down and getting 0.6 finished off and released.

Bad Behavior has blocked 73 access attempts in the last 7 days.